﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_CLAS" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <VSEOCLASS>
    <CLSNAME>YDDG_P_SM14</CLSNAME>
    <LANGU>E</LANGU>
    <DESCRIPT>Customer Override - Updater Status</DESCRIPT>
    <STATE>1</STATE>
    <CLSCCINCL>X</CLSCCINCL>
    <FIXPT>X</FIXPT>
    <UNICODE>X</UNICODE>
    <RSTAT>K</RSTAT>
    <MSG_ID>YDDG</MSG_ID>
   </VSEOCLASS>
  </asx:values>
 </asx:abap>
</abapGit>
